/* category.tpl */
body#category #subcategories li { height: 136px; width: 108px; margin-right: 3px }
h2.cat_desc { 
	 background: none repeat scroll 0 0 transparent !important;
    color: #666666 !important;
    font-family: trebuchet MS !important;
    font-size: 14px !important;
    font-weight: normal;
    height: auto !important;
    line-height: 16px !important;
    margin: 0 !important;
    padding: 0 !important;
}
body#category div#subcategories .inline_list a img { display: inline }
#category img#categoryImage { margin-top: 1em }